@charset "utf-8";

#content article section h3 {/*1*/
	font-size: 16px;
	line-height: 32px;
	color: #ff6767;
	background: url(../../images/recruit/alibai/h3_heart.png) no-repeat left center;
	-webkit-background-size: 26px 27px;
	background-size: 26px 27px;
	text-indent: 32px;
	margin: 0px 8px;
	clear: both;
	height: 32px;
	border-bottom: 1px dashed #ff6767;
}
#content article .contentarea_01 {/*2*/
	padding: 8px 8px 16px;
}
#content article section .contentarea_01 .privacy {/*3*/
	margin: 0px;
	padding: 0px 8px;
	overflow: hidden;
}
#content article section .contentarea_01 .privacy .imgbox_01 {/*4*/
	font-size: 12px;
	text-align: center;
	float: left;
	width: 29.2%;
}
#content article section .contentarea_01 .privacy .imgbox_02 {/*5*/
	text-align: center;
	float: left;
	width: 6.2%;
}
#content article .contentarea_01 .textarea_01 {/*6*/
	padding: 8px 8px 0px;
}
